﻿/* Tab Content - menucool.com */

ul.tabs
{
    padding: 7px 0;  
    margin:0;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
	width: 1214px;
	text-transform: uppercase;
}
        
ul.tabs li
{
    display: inline-block;
    margin: 0;
	min-width: 374px;
	
}
        
ul.tabs li a
{
	display: block;
    font-family: 'Scope One', serif;
	font-size:16pt;
    text-decoration: none;
    position: relative;
    padding: 7px 16px; 
    color: #000;
    background-color: RGBA(202,192,180,0.15); 	
	padding-left: 30px;
}

        
ul.tabs li a:visited
{
  
}
        
ul.tabs li a:hover
{
   
    background-color: RGBA(202,192,180,0.5);
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    position: relative;
    top: 0px;
    background-color: RGBA(202,192,180,0.5);
	
	padding-left: 30px;
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}
     

div.tabcontents
{
    background-color: RGBA(202,192,180,0.5);
	margin-top:-260px;
	width: 1090px;
	padding: 10px 10px 10px 30px ;
	
}